/*=============================*/
/*======= Global Styles =======*/
/*=============================*/

@import url("reset.css");

html {
    height:100%;
}

/* Body */
body {
  color: #000305;
  font-size: 87.5%; /* Base font size: 14px */
  font-family: 'Segoe UI', 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  line-height: 1.429;
  margin: 0;
  padding: 0;
  text-align: left;
  height:100%
}

/* Headings */
h2 {font-size: 1.571em}  /* 22px */
h3 {font-size: 1.429em}  /* 20px */
h4 {font-size: 1.286em}  /* 18px */
h5 {font-size: 1.143em}  /* 16px */
h6 {font-size: 1em}    /* 14px */

h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: .8em;
}
  
/* Anchors */
a {outline: 0;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {
  color: #2482FF;
  padding: 0 1px;
  text-decoration: none;
}
a:hover, a:active 
{
    text-decoration: underline;
}
  
/* Paragraphs */
p {margin-bottom: 1.143em;}
* p:last-child {margin-bottom: 0;}

strong, b {font-weight: bold;}
em, i {font-style: italic;}

::-moz-selection {background: #F6CF74; color: #fff;}
::selection {background: #F6CF74; color: #fff;}

/* Lists */
ul {
  list-style-image: url('/Images/featuredListItem.png');
  margin: 1em 0 1.5em 1.5em;
}

ol {
  list-style: outside decimal;
  margin: 1em 0 1.5em 1.5em;
}

dl {margin: 0 0 1.5em 0;}
dt {font-weight: bold;}
dd {margin-left: 1.5em;}

/* Quotes */
blockquote {font-style: italic;}
cite {}

q {}

table
{
    border-width:0px;
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
  display: block;
}

/*==============================*/
/*=========== Layout ===========*/
/*==============================*/

.body {clear: both; margin: 0 auto; width: 800px;}
img.right {float: right; margin: 0 0 2em 2em;}
img.left {float: left; margin: 0 0 2em 2em;}

#container
{
    min-height:100%;
}

#headerLogo a
{
    display:block;
    background: #fff url('/Images/entradaLogo.png') top left no-repeat;
    height:60px;
    width:170px;
}

#homeLinks
{
    float:right;
}

#homeLinks a
{
    padding:0 5px;
}

#headerNav
{
    width:800px;
}

#globalMenu 
{
    float:left;
}

.searchform {
    float:right;
    padding: 3px 5px;
}
.searchform input {
  font-size:.8em;
}
.searchform .searchfield {
  background: #fff;
  padding: 6px 6px 6px 8px;
  width: 160px;
  border: solid 1px #bcbbbb;
  outline: none;
}
.searchform .searchbutton {
    cursor:pointer;
    border:none;
  height: 20px;
  width: 20px;
    background: url('/Images/Icons/search_icon.jpg') center center no-repeat;
}

/*==============================*/
/*=========== Header ===========*/
/*==============================*/

#header
{
    margin:10px auto 0 auto;
}

#headerNav {
    height:38px;
}

#banner 
{
    height:190px;
}

/*========================= TOP OF THE MENU CASCADE =========================*/

#globalMenu .global {
  position:relative;        /* establish a menu-relative positioning context */
  float:left;                                     /* play nicely with others */
  margin:0;
  padding:0;
  border:0;
  height:30px;                                  /* the menu's overall height */
  width:444px;         /* we always want our menu to fill the available space */
  background: #fff url('/Images/globalMenuBG.png') bottom left repeat-x;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.95em;         /* this (and also below) sets the menu's font size */
  line-height: 30px;
  text-align: center;
  border:1px solid #b2b2b2;        /* give us a black border underneath */
  
  z-index:90;

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#globalMenu .global ul {
  margin:0;
  list-style-type:none;          /* we don't want to view the list as a list */
}

#globalMenu .global li {
  float:left;    /* this creates the side-by-side array of top-level buttons */
  position:relative;    /* create local positioning contexts for each button */
  margin:0;
  display: inline;
}

#globalMenu .global a:link, #globalMenu .global a:visited {
  color: #000;
  display: inline-block;
  height: 30px;
  width: 132px;
  text-decoration: none;
}

#globalMenu .global #homeButton a:link, #globalMenu #homeButton .global a:visited {
  color: #000;
  display: inline-block;
  height: 30px;
  width: 30px;
  text-decoration: none;
}

#globalMenu .global #homeButton
{
    margin-top:7px;
    margin-left:10px;
    display:block;
    width: 32px;
}

#globalMenu .global #homeButton a
{
    background: url('/Images/Icons/homeIcon.png') top left no-repeat;
}

#globalMenu .global #homeButton a:hover
{
    background: url('/Images/Icons/homeIconHover.png') top left no-repeat;
}

#globalMenu .global a:hover, #globalMenu .global a:active,
#globalMenu .global .active a:link, #globalMenu .global .active a:visited {
  background: #d8d8d8;
  text-shadow: none !important;
}
  
#globalMenu .firstTopMenuItem {
  border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
    
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
}

#globalMenu .lastTopMenuItem {
  border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
    
  border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
}

/*======================== TOP LEVEL MENU DEFINITIONS ========================*/

#globalMenu .global ul li ul {
  display:none;                  /* initially hide the entire list hierarchy */
  padding:1px;                               /* this is our box border width */
}

#globalMenu .global ul li a,
#globalMenu .global ul li a:visited {                    /* unselected top-level menu items */
  display:block;
  float:left;
  text-decoration:none;
  height:30px;
}

#globalMenu .global ul li:hover a,
#globalMenu .global ul li a:hover {                        /* selected top-level menu items */
  height:30px;
}

/*======================== 2ND LEVEL MENU DEFINITIONS ========================*/

#globalMenu .global ul li:hover ul,
#globalMenu .global ul li a:hover ul {                           /* 2nd level drop-down box */
  display:block;
  position:absolute;
  margin:0;
  top:30px;              /* place us just up underneath the top-level images */
  left:-1px;       /* left-align our drop-down to the previous button border */
  height:auto;      /* the drop-down height will be determiend by line count */
  width:17em;
  color:black;                        /* this sets the unselected-text color */
  background:#d2d2d2;         /* this sets our menu's effective "border" color */
  text-align:left;
}

#globalMenu .global ul li:hover ul li a,
#globalMenu .global ul li a:hover ul li a {                   /* 2nd level unselected items */
  border:0;
  margin:0;
  padding:0;
  height:auto;
  color:#000;               /* this sets the unselected drop-down text color */
  background:#fff;       /* this sets the drop-down menu background color */
  width:17em;
}

#globalMenu .global ul li:hover ul li:hover a,
#globalMenu .global ul li a:hover ul li a:hover {                /* 2nd level selected item */
  color:black;
  background: #d2d2d2;
}

/*==============================*/
/*========== Featured ==========*/
/*==============================*/

#featured {
    display: table;
    margin-bottom:15px;
}

.featuredUl {
    display: table-row;
}

.featuredLi {
    display: table-cell; 
    text-align: center;
    padding: 0 5px;
}

.featuredLink {
    display:block;
    padding-bottom: 30px;
    
    background: #fff url('/Images/featuredBackgroundHome.png') bottom left no-repeat;
    border: 1px solid #b2b2b2;

    border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    
    border-bottom-left-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
}

.featuredText
{
    padding:0 10px;
    text-align:left;
    min-height:80px;
}

.featuredTitle
{
    background: #fff url('/Images/featuredTitleBG.png') top left repeat-x;
    padding:5px;

    border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
}

.featuredTitle h1
{
    vertical-align:middle;
}

.featuredTitle img
{
    padding-right:10px;
    float:left;
}

.featuredText ul
{
    list-style-image: url('/Images/featuredListItem.png');
}

.featuredText ul li {
    text-align: left;
    padding-left:5px;
}

.featuredLearnMoreButton
{
    margin:0 10px;
    padding:0;
    width:125px;
    height:20px;
    position: relative;
    float:right;
    text-align:center;
}

.featuredLearnMoreButton a
{
    display:block;
    color:#fff;
    font-size:12px;
}

.featuredLearnMoreButton a:hover
{
    text-decoration:none;
}

/*================================*/
/*============ Footer ============*/
/*================================*/

#pageFooter
{
    position: relative;
    margin-top: -150px; /* negative value of footer height */
    height: 150px;
    clear:both;
  
    width:100%;
    background: #fff url('/Images/footerBG.png') bottom left repeat-x;
    border-top: 1px solid #d2d2d2;
}

#footerContainer
{
    padding-left:20px;
    display: table;
    margin:15px auto;
}

#footerContent
{
    display: table-row;
    text-align: left;
}

#footerContent ul {
   display: table-cell; 
   list-style-type:none;
}

#footerContent ul li {
    padding-right: 10px;
}

#footerContent ul li a {
    font-size: 0.9em;
    color:#222;
    text-decoration:none;
}

#footerContent ul li a:hover {
    color:#000;
    text-decoration:underline;    
}

.footerHeader
{
    margin-left:-15px;
    font-weight:bold;
    list-style: none;
}














